Cisco Systems, Inc. Information for VU#412115

Network device drivers reuse old frame buffer data to pad packets

Status

Unknown. If you are the vendor named above, please contact us to update your status.

Vendor Statement

Cisco Systems has determined that all of the latest shipping versions of Cisco IOS releases in the 12.1 and 12.2 trains are not vulnerable.

Further information regarding this vulnerability and Cisco products may be found in the Security Notices section on Cisco's website.

Vendor Information

We are not aware of further vendor information regarding this vulnerability.

Vendor References

None

Addendum

For additional information, please contact Cisco Systems directly at <psirt@cisco.com>.

If you have feedback, comments, or additional information about this vulnerability, please send us email.